Subject: Re: Missed Calls
From: Arjun Hurry <[email-masked]>
To: Mpiana <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Akihiko Yamamoto, LSM" <[email-masked]>, Antonio Iunco <[email-masked]>, ANUPAM TIWARI <[email-masked]>, DIPANSHU SHARMA <[email-masked]>, GRACE <[email-masked]>, Ismail Lsm <[email-masked]>, Jiaojia Chen <[email-masked]>, "Joaquim Alfredo, Sousa. Olivera" <[email-masked]>, "TEODORA KARIN. GLIGOR" <[email-masked]>, marika fujita ph <[email-masked]>, "Norbert Michael, Reisenauer" <[email-masked]>, Pradeep Verma <pradeep.
Date: Fri, 12 Feb 2021 08:54:45 -0700 (MST)

Hi Pritish, 

FYI, Josue and I share this PC and we have been in communication with Ashish about this as well. 

Best Regards, 
AJ 

From: "Mpiana" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Akihiko Yamamoto, LSM" <[email-masked]>, "Antonio Iunco" <[email-masked]>, "ANUPAM TIWARI" <[email-masked]>, "arjun hurry" <[email-masked]>, "DIPANSHU SHARMA" <[email-masked]>, "GRACE" <[email-masked]>, "Ismail Lsm" <[email-masked]>, "Jiaojia Chen" <[email-masked]>, "Joaquim Alfredo, Sousa. Olivera" <[email-masked]>, "TEODORA KARIN. GLIGOR" <[email-masked]>, "marika fujita ph" <[email-masked]>, "Norbert Michael, Reisenauer" <[email-masked]>, "Pradeep Verma" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, 12 February, 2021 21:21:45 
Subject: Re: Missed Calls 

I already reported many time, I never rejected any call. 

My system is very slow and lag everytime and I have to restart it. 
The IT agent already changed my system and I even lost all my data when he uninstalled the system and reinstalled. 
After all the work the IT guys doen, still my system is very slow and I can assume that the calls was come in on my talkdesk and I never see that, and that why I have all those rejected calls. 

Please do fix the system, I do really struggle a lot working on this system. 

Even for sign in on the firewall, I use to sign in late because of the system. 

Regards, 
Josue Mpiana 

From: "Pritish Nandi" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]>, "Antonio Iunco" <[email-masked]>, "ANUPAM TIWARI" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "DIPANSHU SHARMA" <[email-masked]>, "GRACE ODETTE. BOUSSI" <[email-masked]>, "Ismail Lsm" <[email-masked]>, "Jiaojia Chen" <[email-masked]>, "Joaquim Alfredo Sousa. Olivera" <[email-masked]>, "TEODORA KARIN. GLIGOR" <[email-masked]>, "Marika Fujita" <[email-masked]>, "Mpiana Ntambwe. Josue" <[email-masked]>, "Norbert Michael . Reisenauer" <[email-masked]>, "Pradeep Verma" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, 12 February, 2021 20:38:22 
Subject: Missed Calls 

Hi All, 

We have received a serious complaint from the client on people missing calls even when it is landing on the Callbar. 

Missed calls mean the calls which ring on the call bar are not picked or rejected. 

Can we have one good reason for that? 

We have extracted daily data for the last 3 months and trust me we have a high number of missed calls that are either rejected or ignored. 

Sample data for the last 10 days. 

Count of Attempt Type 	Column Labels 					
Row Labels 	Answered 	Canceled 	Device Unavailable 	Ignored 	Rejected 	Grand Total 
Akihiko Yamamoto 	22 			1 		23 
Antonio Iunco 	59 		2 		1 	62 
Anupam Tiwari 	91 	1 		2 	1 	95 
Arjun Hurry 	14 			3 	3 	20 
Grace Boussi 	86 	1 	2 	7 		96 
Ismael Zakaria 	105 		2 	8 	1 	116 
Jessica Chen 	10 			3 		13 
Joaquim Olivera 	160 	1 		2 		163 
Marika Fujita 	16 			7 		23 
Mpiana Josue 	9 			1 	5 	15 
Norbert Reisenauer 	88 				1 	89 
Pradeep Verma 	24 	1 		1 		26 
Pravesh Singh 	44 	1 	2 	65 	2 	114 
Grand Total 	728 	5 	8 	100 	14 	855 

This is a clear call avoidance and will not be accepted anyhow going forward. This comes under Zero Tolerance Policy. You would need to make sure all calls landing on the Callbar needs to be picked and handled correctly. 

We will have this report on a daily basis and defaulters would be questioned and appropriate action taken against them if they do not have a valid explaination. 

This would not be tolerated in any case and for the system, issues make sure you highlight it to IT with screenshots of the error or the issue. 

Regards, 
Pritish Nandi